Subject: Ticket Assigned - account
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 11:02:39 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account User                    I'm unable to place order           02:44 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:47 PM, 18th Feb                     User                    On the final payment option the app is returning to the basket           02:48 PM, 18th Feb                     User                    My app is updated           02:48 PM, 18th Feb                     User                    I'm taking cod option           02:48 PM, 18th Feb                   Juhi                   We apologies for the inconvenience caused.   If you are still facing the issue, kindly clear your browser's search history and cookies and try Logging in again.  If the same problem persists, please provide us with the screenshot of the error, the type of phone and the type of mobil
 e version that you are using for further assistance.           02:53 PM, 18th Feb                     User                    yes I did           02:54 PM, 18th Feb                     User                    I'm using s10 lite, android 11           02:54 PM, 18th Feb                     User                    They aren't giving any error           02:55 PM, 18th Feb                     User                    Just going back to the basket whn I'm checking out           02:55 PM, 18th Feb                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our team will revert us back we will update you.           02:57 PM, 18th Feb                   Juhi                   kindly provide us your email id so that we can revert you there.           02:59 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free t
 o chat with us again if you need help.           03:02 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120918